/*
Theme Name: MooreBros
Theme URI: http://themoorebros.com
Template: onepress
Author: Fast Atmosphere
Author URI: http://fastatmosphere.com
Description: Fast Atmosphere
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce,blog,portfolio
Version: 2.2.0.1544430661
Updated: 2018-12-10 08:31:01

*/

a.buybtn {color:#fff; background:#000; padding:10px; border: 1px solid #000; text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a.buybtn:hover {color:#000; background:#dbdbdb; }

.buybtndiv {display: inline-block; margin:10px;}

.breadcrumbs {display:none !important}

.entry-header {text-align:center !important;}

.onepress-menu a  {text-transform: capitalize !important; font-family: 'Sorts Mill Goudy', serif !important; font-size: 1.3em; margin-top:3px; margin-bottom:-3px;}

.onepress-menu-mobile li.menu-item {text-align: center !important;}

h1.entry-title {font-family: 'Sorts Mill Goudy', serif !important;  text-transform: capitalize !important;}

h5 {line-height:1.5em !important}

.site-info  {font-family: 'Sorts Mill Goudy', serif !important;}

.elementor-button-text  {font-family: 'Sorts Mill Goudy', serif !important; font-size:0.9em;}


@media screen and (max-width: 400px) {
img.custom-logo {max-width:250px !important}
}


.homehdr {}
.homecapt {}
.homediv {margin-top: 15%; padding-bottom:300px !important; margin-bottom:200px !important}



@media screen and (max-width: 600px) {

.homehdr {font-size:1.7em !important}
.homecapt {font-size:1.2em !important}
.homediv {margin-top: 20px !important; margin-bottom:200px !important}
.hcl2-content {padding-top:0px !important; padding-bottom:0px !important}
    
}


